@charset "UTF-8";


.privacy_block {width: 1020px;margin: auto;padding: 100px 0;}
.privacy {width: 100%;margin: 0 auto;text-align: left;}
.privacy h2 {font-size: 18px;line-height: 1.6;font-weight: 700;padding: 20px 0 10px;}
.privacy h3 {font-size: 16px;line-height: 1.6;font-weight: 700;padding: 0 0 10px;}
.privacy p {font-size: 14px;line-height: 1.6;margin: 0 0 20px;}
.privacy p.name {font-size: 14px;line-height: 1.6;margin: 0 0 20px;}
.privacy dl {padding: 20px 0 0;}
.privacy dl dt {font-size: 24px;line-height: 1;padding:.5em 1em; background: #eff5f6;border-radius: 50vh;margin: 0 0 26px;}
.privacy dl dd {line-height: 1.6; margin: 0 26px 10px;}
.privacy dl dd p {font-size: 16px;margin: 0 0 10px;}
.privacy ul {margin: 0 0 10px;}
.privacy ul li {font-size: 16px;line-height: 1.6;list-style: decimal;margin-left: 1.5em;}
.privacy ol {margin: 0 26px 10px;}
.privacy ol li {font-size: 16px;line-height: 1.6;list-style: decimal;margin-left: 1.5em;}

@media screen and (max-width: 1120px) {
.privacy_block {width: 91.07vw;padding: 8.92vw 0;}
.privacy {margin: 0 auto;}
.privacy h2 {font-size: 1.60vw;padding: 1.78vw 0 0.89vw;}
.privacy h3 {font-size: 1.42vw;padding: 0 0 0.89vw;}
.privacy p {font-size: 1.25vw;margin: 0 0 1.78vw;}
.privacy p.name {font-size: 1.25vw;margin: 0 0 1.78vw;}
.privacy dl {padding: 1.78vw 0 0;}
.privacy dl dt {font-size: 2.14vw;margin: 0 0 2.32vw;}
.privacy dl dd {margin: 0 0 0.89vw;}
.privacy dl dd p {font-size: 1.42vw;margin: 0 2.32vw 0.89vw;}
.privacy ul {margin: 0 2.32vw 0.89vw;}
.privacy ul li {font-size: 1.42vw;}
.privacy ol {margin: 0 2.32vw 0.89vw;}
.privacy ol li {font-size: 1.42vw;}
}
@media screen and (max-width: 767px) {
.privacy_block {width: 90vw;padding: 10vw 0;margin: auto;}
.privacy {width: 100%;margin: 0 auto;text-align: left;}
.privacy h2 {font-size:3.4vw;line-height: 1.6;font-weight: 700;padding: 0 0 5%;}
.privacy h3 {font-size: 3.2vw;line-height: 1.6;font-weight: 700;padding: 0 0 5%;}
.privacy p {font-size: 3vw;line-height: 1.6;margin: 0 0 5%;}
.privacy p.name {font-size:2.6vw;line-height: 1.6;margin: 0 0 5%;}
.privacy dl {padding: 20px 0 0;}
.privacy dl dt {font-size: 4vw;margin: 0 0 2.5vw;}
.privacy dl dd {line-height: 1.6;margin: 0 0 5%;}
.privacy dl dd p {font-size: 3vw;margin: 0 2.5vw 2.5vw;}
.privacy ul {margin: 0 2.5vw 2.5vw;}
.privacy ul li {font-size: 3vw;}
.privacy ol {margin: 0 2.5vw 2.5vw;}
.privacy ol li {font-size: 3vw;}
}